Entrar

Obtener cuenta

GET https://{organization}.myguper.com/api/account

Devuelve los datos de la cuenta actual (nombre, servicios, moneda, etc.).

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
User-Agent * string
signature * string

Respuestas

{
    "organization": "acme",
    "name": "ACME",
    "currency": "BRL",
    "services": ["loyalty", "order", "register"],
    "active": true
}
Copied to clipboard